 /*\*//*/@import "http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/dh_iemac.css";/**/.anchor {float:left; width:100%}
#c02 {position:relative; z-index:3; background:#fff; color:#000; clear:both}
#c03_widthFix {margin-top:-8px}
#dhr04 {width:auto}
#dhr03 {min-height:0.6em; z-index:auto}
#dhr05 {margin-top:-48px}
#dhr06 {width:auto}
#dhr09 {margin-top:-48px; padding-bottom:17px}
#dhr13 {width:auto}
#dhr15 {margin-left:215px}
#dhr17 {margin-top:-40px}
#dhr01 div.newsContainer {float:none}
#dhr01 div.additionalLinks {padding-left:0px}
#dhr01 div.additionalLinks ul {padding-left:10px}
#dhr02 a {width:130px}
#dhr03 div.blueBox h3 {width:175px}
#dhr03 div.pinkBox h3 {width:169px}
#dhr03 div.blueBox h4 {width:175px}
#dhr03 div.pinkBox h4 {width:169px}
#dhr03 div.rssBox h2 {width:169px}
#dhr03 p {width:165px}
#dhr03 div.rssBox ul.outRss a {min-height:16px}
#dhr04 li {float:left}
#dhr06 div.firefoxFix_outer {margin:0px; display:block}
#dhr06 div.firefoxFix_inner {float:left; width:100%; height:0px; margin-top:-50px; border-top:2px solid #336666}
#dhr06 li {margin:0px; padding:0px}
#dhr06 li#activeLink {margin:0px; padding:0px}
#dhr06 a {margin:0px}
#dhr06 li#activeLink a {margin:0px}
#dhr08 div.go_tl input, #dhr14 div.go_tl input {margin:-1px 0px 0px 0px; padding:0px 1px 0px 1px}
#dhr08 div.searchContainer {position:relative; right:0px}
#dhr08 a.internalLink {margin-top:8px}
#dhr11 h3 {border-bottom:2px solid #fff}
#dhr11 h3 a {width:160px; padding-right:5px}
#dhr11 ul li a {width:165px; padding-right:5px}
#dhr11 ul ul li a {width:155px; padding-right:5px}
#dhr11 ul ul ul li a {width:140px; padding-right:5px}
#dhr11 ul ul ul ul li a {width:125px; padding-right:5px}
#dhr11.searchPage h3 {width:165px}
#dhr11.searchPage ul li a {width:165px}
#dhr11.searchPage ul ul li a {width:155px}
#dhr11.searchPage ul ul ul li a {width:145px}
#dhr11.searchPage ul ul ul ul li a {width:135px}
#dhr11 h2.mpct a {width:160px; padding-right:5px}
#dhr11 ul.standardNav li.activeRootLink a {width:166px}
#dhr11 ul.standardNav a.activeSubTop {width:166px}
#dhr12 ul {margin-left:0px}
#dhr12 ol {margin-left:5px}
#dhr12 div.formContent input.radioButton {margin-top:3px; margin-left:0px}
#dhr12 div.formContent input.checkBox {margin-top:5px; margin-right:2px; margin-left:0px}
#dhr12 div.formContent label.checkLabel {padding:3px 0px 0px 6px}
#dhr12 div.formContent label.radioLabel {padding:2px 0px 0px 6px}
#dhr12 div.faqContent {text-indent:0px}
#dhr12 ul.backtoTop {float:left}
#dhr12 div.signiture p.captionText {width:145px}
#dhr12 div.ImageAndCaption p.captionText {width:143px}
#dhr12 div.ImageAndCaption_largeImage p.captionText {width:318px; margin-bottom:10px}
#dhr12 div.linksContainerRC {margin-right:0px}
#dhr12 ul.atoz li {height:1.5em; width:1.4em}
#dhr12 ul.contactLinks {float:left}
#dhr12 ul.itemLinks {width:100%}
#dhr12 div.itemContainer div {float:none; width:auto}
#dhr12 div.itemContainer div.ImageAndCaption {width:93px}
#dhr12 div.itemContainer div.ImageAndCaption p.captionText {width:83px}
#dhr12 li.anchorContainer div {width:auto}
#dhr12 li.evenAnchorContainer div {width:auto}
#dhr12 ul.subLinks {float:none}
#dhr12 ul.subLinks li {width:auto}
#dhr12 div.itemContainer div.ImageAndCaption {padding-bottom:10px}
#dhr12 ul.twoColLayout li {float:left; width:100%}
#dhr12 div.go_tl input {margin:-1px 0px -1px 0px; padding:0px 4px 0px 1px}
#dhr12 div.submitButton div.go_tr {padding:4px}
#dhr12 div.ImageAndCaption_largeImage img {width:325px; height:260px}
#dhr12 div.formContent div.formHeading a {position:relative}
#dhr12 div.formContent div.formHeading div {position:absolute; right:0; top:0; width:100%}
#dhr12.rss ul.subLinks a {min-height:16px}
#dhr14 div.nestedRightNav_block {width:auto}
#dhr14 div.infoBar_block {width:auto}
#dhr14 div.displayContainer {width:auto}
#dhr14 div.marginContainer {width:auto}
